.river-podbor {
    background: linear-gradient(to right, #009eb9 0%, #0569ab 100%);
    margin-top: 10px;
}

.river-podbor .container {
    max-width: 1280px;
    margin: auto;
    padding: 15px;
    display: flex;
    align-items: center;
}

.river-podbor .container div h2 {
    font-size: 22px;
    font-weight: 500;
    color: #fff;
    margin: 0;
}

.river-podbor .container div h3 {
    font-size: 14px;
    font-weight: normal;
    color: #fff;
    margin: 3px 0 0;
}

.river-podbor .container > div {
    padding: 0 20px;
}

.river-podbor .container > div:first-child {
    text-align: right;
    width: 35%;
}

.river-podbor .container > div:nth-child(2) {
    min-width: 403px;
    max-width: 403px;
}

.river-podbor .container > div:nth-child(3) {
    width: 20%;
}

.river-podbor .container > div form label span {
    font-size: 18px;
    color: #fff;
}

.river-podbor .container > div form input[type="tel"] {
    height: 38px;
    border-radius: 5px;
    margin: 0 15px 0 0;
    padding: 0 10px;
    border: 1px solid transparent;
    box-sizing: border-box;
}

.river-podbor .container > div form input[type="tel"].error {
    border: 1px solid #ff6c6c;
}

.river-podbor .container > div.aggry,
.river-podbor .container > div.aggry a {
    font-size: 10px;
    color: #4ba2e8;
    text-decoration: none;
}

@media (max-width: 1190px) and (min-width: 1116px) {
    .river-podbor .container > div:first-child,
    .river-podbor .container > div:nth-child(3) {
        width: initial !important;
    }
}

@media (max-width: 1115px) and (min-width: 768px) {
    .river-podbor .container {
        flex-wrap: wrap;
    }

    .river-podbor .container > div:first-child {
        width: 100% !important;
        text-align: center;
        margin-bottom: 15px;
    }

    .river-podbor .container > div:nth-child(2) {
        margin-left: auto;
    }

    .river-podbor .container > div:nth-child(3) {
        width: 250px;
        margin-right: auto;
    }

    .river-podbor .container div h2,
    .river-podbor .container div h3 {
        display: inline;
    }

    .river-podbor .container div h3 {
        margin-left: 20px;
    }
}



@media (max-width: 767px) {
    .river-podbor .container {
        display: block;
        max-width: initial;
        width: calc(100% - 30px);
    }

    .river-podbor .container > div {
        min-width: initial !important;
        max-width: initial !important;
        width: 100% !important;
        text-align: center;
        margin: auto auto 15px;
        padding: 0;
    }

    .river-podbor .container div h2 {
        font-size: 18px;
    }

    .river-podbor .container div h2,
    .river-podbor .container div h3 {
        text-align: center;
    }

    .river-podbor .container > div:nth-child(3) {
        margin-bottom: 0;
    }

    .river-podbor .container > div form input[type="tel"] {
        height: 36px;
    }

    .river-podbor .container > div form button {
        padding: 10px;
    }
}